Dear FireBoard users,
In order to further develope the need of Joomla for a robust forum, FireBoard component has been moved to its own new home and new name. You can find more information regarding the Kunena, the successor of FireBoard, at kunena.com. The current forum here will stay for some time more for referencing needs. You can find the FireBoard files under joomlacode.org and other files
Upgrading to Kunena is highly recommended!

Kunena! - To Speak!

A revolution is coming... Kunena - Swahili for: To Speak! THE Next generation of native Joomla based Forum ultra component. Forget what you know about Joomla based forums...
Amazingly Simple Lean and Clean Easier Customization
Kunena is about to redefine the world of Joomla! with the most simplistic ultra component out there. For ultimate performance based on state of the art development techniques, Kunena! is about to bring you... With an integrated plugin system that will allow you to extend Kunena beyond your wildest imaginations...
Solved:Can I use mambots/plug-ins in this version?
TOPIC: Solved:Can I use mambots/plug-ins in this version?
#20504
Solved:Can I use mambots/plug-ins in this version? 10 Years ago  
I still use 1.0.1 on my site and I have applied a hack from a thread on this forum, to enable mambots in posts.

Has this function been introduced to the official build yet?

If not, can somebody figure out a way around it?
#20504
Solved:Can I use mambots/plug-ins in this version? 10 Years ago  
I still use 1.0.1 on my site and I have applied a hack from a thread on this forum, to enable mambots in posts.

Has this function been introduced to the official build yet?

If not, can somebody figure out a way around it?
#20518
Re:Can I use mambots/plug-ins in this version? 10 Years ago  
In admin panel I saw there is a button that says it can enable mambots so I would say yes; I didn\'t test if they actually work ;) But it should.
#20546
Re:Can I use mambots/plug-ins in this version? 10 Years ago  
yes
#20552
Re:Can I use mambots/plug-ins in this version? 10 Years ago  
Awesome - I\'ll upgrade right away :)
#20726
Re:Solved:Can I use mambots/plug-ins in this versi 10 Years ago  
Works flawlessly!
#24999
Re:Solved:Can I use mambots/plug-ins in this versi 9 Years, 12 Months ago  
Please Help.. Where in the Fireboard Panel says Enable Mambot? I\'m Lost.
#25035
Re:Solved:Can I use mambots/plug-ins in this versi 9 Years, 12 Months ago  
Is it that you don\'t understand what a bot is? If it is here\'s an explanation.

Mambots

A Mambot is a small, task-oriented function that intercepts content before it is displayed and manipulates it in some way. Joomla! provides a number of Mambots in the core distribution, e.g. WYSIWYG editors, but there are many other mambots available for specific tasks. Some 3rd Party developer components have their own mambots which need to be installed in order to make the component work properly.
In Joomla! 1.5 mambots will be renamed plugins.

Plugins: The new name for mambots. In addition, some 3rd party components, modules and mambots themselves have plugins.

In short bots/plugins add extra functionality to Joomla/Fireboard. You must enable mambot support if you want to use something like the Discussbot, Searchbot, Allvideosplugin, etc, in Fireboard.

Bots/Plugins were the most difficult thing for me to wrap my head around when I first stared using Joomla and each one has their own \"syntax\" you need to use in order for them to work properly. Please read the documentation on how to utilize your particular bot.

Hope this helps.
#44685
Re:Solved:Can I use mambots/plug-ins in this versi 9 Years, 7 Months ago  
Very good explanation! thanks!
#44955
Re:Solved:Can I use mambots/plug-ins in this versi 9 Years, 7 Months ago  
I want to use mambots in my fireboard too. althought all configurations are correct i only get the code. I use joomla 1.5 with firebord 1.04. maybe it doesnt work because of the inequality of mambots and plugins.
any Idea?
#44958
Re:Solved:Can I use mambots/plug-ins in this versi 9 Years, 7 Months ago  
What? How about telling us WHAT mambot you\'re trying to use? Is your mambot compatible with J1.5?
Page: 12